### Function

# EBookContacts BookQuery vcard_field_exists

#### Declaration [src]

    EBookQuery*
    e_book_query_vcard_field_exists (
      const gchar* field
    )

#### Description [src]

Creates a new `EBookQuery` which tests if the field `field` exists. `field` should be a vCard field name, such as #EVC_FN or #EVC_X_MSN.

#### Parameters

`field`

  Type: `const gchar*`

  A field name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EBookQuery`

The new `EBookQuery`.

The caller of the function takes ownership of the data, and is responsible for freeing it.